Subject: Re: [16ng] Meeting notes

From: Soohong Daniel Park <[email-masked]>
Date: Wed, 29 Mar 2006 12:58:32 +0900

Oh. it was my mistake, Yes, there were lots of
valuable response from Junghoon as a leader
of PS document. If anyone who did remember,
please let us know them kindly. 

I really apologize to you on behalf of 16ng.

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.

----- Original Message ----- 
From: "Junghoon Jee" <[email-masked]>
To: "'Soohong Daniel Park'" <[email-masked]>; <[email-masked]>
Sent: Monday, March 27, 2006 6:21 PM
Subject: RE: [16ng] Meeting notes

> Hi,  
> 
>> Bernard: <missed>
>> James Kempf: <missed>
> 
> It's a pity to see the blank here.
> Actually there were several replies from myself and Max here about the
> questions and comments
> from Bernard and James.
> If no body has a detailed memory regarding this, I would summarize the
> discussion based on my memory.
> Let me wait to see who can kindly fill this blank.
> It's really time consuming to re-work to compete the meeting minute.
> It's a pity to see again the incomplete minute even if we already had
> same experience from the previous BoF.
> However, I would like to stress the importance of the complete minute
> because the discussion needs to be opened who cannot join the offline
> meeting unfortunately.
> 
>> Raj: PS is still too confusing. 
> 
> Raj,
> I need to check for clarification.
> What is confusing to you?
> The presentation done by myself? or the PS I-D in the current format?
> Even if it is really energy and time consuming, I am really thinking
> about volunteering to rework PS I-D. 
> If anyone is volunteering for this job, please let me know.
> 
> Thanks,
> -Junghoon
> 
> 
>
>From [email-masked] Thu Mar 30 05:39:10 2006
From: "Junghoon Jee" <[email-masked]>
To: <[email-masked]>
Subject: Re: [16ng] Meeting notes 
Date: Thu, 30 Mar 2006 04:55:30 +0900

This is a multi-part message in MIME format.

------=_NextPart_000_0003_01C653B6.2B3402E0
Content-Type: text/plain;
	charset="ks_c_5601-1987"
Content-Transfer-Encoding: base64

SGkgRGFuaWVsLA0KDQpUaGFua3MgZm9yIGtpbmQgY29uc2lkZXJhdGlvbi4NCg0KUmVnYXJkcywN
Ci1KdW5naG9vbg0KDQotLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0t
LS0tLS0tDQpPaC4gaXQgd2FzIG15IG1pc3Rha2UsIFllcywgdGhlcmUgd2VyZSBsb3RzIG9mDQp2
YWx1YWJsZSByZXNwb25zZSBmcm9tIEp1bmdob29uIGFzIGEgbGVhZGVyDQpvZiBQUyBkb2N1bWVu
dC4gSWYgYW55b25lIHdobyBkaWQgcmVtZW1iZXIsDQpwbGVhc2UgbGV0IHVzIGtub3cgdGhlbSBr
aW5kbHkuIA0KDQpJIHJlYWxseSBhcG9sb2dpemUgdG8geW91IG9uIGJlaGFsZiBvZiAxNm5nLg0K
DQpEYW5pZWwgKFNvb2hvbmcgRGFuaWVsIFBhcmspDQpNb2JpbGUgQ29udmVyZ2VuY2UgTGFib3Jh
dG9yeSwgU0FNU1VORyBFbGVjdHJvbmljcy4NCg==

------=_NextPart_000_0003_01C653B6.2B3402E0
Content-Type: text/html;
	charset="ks_c_5601-1987"
Content-Transfer-Encoding: base64

------=_NextPart_000_0003_01C653B6.2B3402E0--